Source: xfce4-statusnotifier-plugin
Section: xfce
Priority: optional
Maintainer: Unit 193 <unit193@ubuntu.com>
Uploaders: Sean Davis <smd.seandavis@gmail.com>
Build-Depends: debhelper-compat (= 12),
               intltool,
               libdbusmenu-gtk3-dev (>= 16.04),
               libgtk-3-dev,
               libxfce4panel-2.0-dev,
               libxfce4ui-2-dev,
               libxfce4util-dev,
               xfce4-dev-tools
Rules-Requires-Root: no
Standards-Version: 4.5.0
Homepage: https://docs.xfce.org/panel-plugins/xfce4-statusnotifier-plugin
Vcs-Git: https://salsa.debian.org/xfce-extras-team/xfce4-statusnotifier-plugin.git
Vcs-Browser: https://salsa.debian.org/xfce-extras-team/xfce4-statusnotifier-plugin

Package: xfce4-statusnotifier-plugin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Provides: indicator-renderer
Description: plugin to display status notifiers in the Xfce4 panel
 A small plugin to display status notifiers, including application indicators,
 in the Xfce4 panel as described in freedesktop.org StatusNotifierItem
 specification. Status notifiers are a modern alternative to the system tray.
